TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RelativePrecision ( elt-fld^pad x ) -> elt-ord^rat

### Description

<shortdoc> The relative precision of the local element x. </shortdoc>

### Examples

x_Fp := pAdicField(7,20); x_f := 7*x_Fp.1 -2; RelativePrecision(x_f);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack